[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.RepositionButtons

Repositions the tool buttons on the tool bar.

## Declaration

Source position: comctrls.pp line 2350

`protected procedure TToolBar.RepositionButtons(`
`Index: Integer`
`);`

## Arguments

`Index` |  | Not used in the method.

## Description

Causes the entire tool bar to be redrawn. Not used in the current implementation.